PACKAGE	= minitoc

TMPINPUTS=
EXTRAINPUTS=afrikaan.mld afrikaans.mld american.mld arab.mld arabic.mld \
  armenian.mld austrian.mld bahasa.mld bangla.mld basque.mld bicig.mld \
  brazil.mld breton.mld bulgarian.mld buryat.mld catalan.mld croatian.mld \
  czech.mld danish.mld dutch.mld english.mld esperant.mld esperanto.mld \
  estonian.mld ethiopia.mld ethiopian.mld finnish.mld francais.mld \
  french.mld frenchb.mld frenchle.mld frenchpro.mld galician.mld \
  german.mld germanb.mld greek.mld hebrew.mld hungarian.mld \
  icelandic.mld interlingua.mld irish.mld italian.mld latin.mld \
  lithuanian.mld lsorbian.mld magyar.mld minitoc.sty mongol.mld mtcoff.sty \
  ngermanb.mld norsk.mld nynorsk.mld polish.mld portuges.mld romanian.mld \
  russian.mld russianb.mld russianc.mld samin.mld scottish.mld serbian.mld \
  slovak.mld slovene.mld spanish.mld swedish.mld turkish.mld ukraineb.mld \
  usorbian.mld vietnam.mld vietnamese.mld welsh.mld \
  acadian.mld acadien.mld canadian.mld canadien.mld naustrian.mld ngerman.mld \
  castillan.mld japanese.mld
TMPDOC=minitoc.dvi
EXTRADOC=add.tex mini-art.tex minitoc-ex.tex minitoc.bug catalog README

include ../make.rules

JUNK = minitoc.mtc2 minitoc.mtc1 minitoc.mtc minitoc.mlt2 minitoc.mlt1 minitoc.bmt
